<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_-E8aoLB1Ee64C_5BJ5QZtA" id="_-E7zkLB1Ee64C_5BJ5QZtA" label="reddit_input" version="0.1" statusCode="" item="_-E8aorB1Ee64C_5BJ5QZtA" displayName="reddit_input">
    <author href="../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_-E-P0LB1Ee64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_-E-P0bB1Ee64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_-E-P0rB1Ee64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:38:41.869+0100"/>
    <additionalProperties xmi:id="_-E-P07B1Ee64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_-E-P1LB1Ee64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_-E-P1bB1Ee64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:57:05.873+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_-E8aobB1Ee64C_5BJ5QZtA" path="" deleted="true"/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_-E8aorB1Ee64C_5BJ5QZtA" property="_-E8aoLB1Ee64C_5BJ5QZtA" state="_-E8aobB1Ee64C_5BJ5QZtA">
    <connection href="reddit_input_0.1.item#_-E7zkbB1Ee64C_5BJ5QZtA"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
